/*
 Theme Name:   Divi Child
 Theme URI:    http://www.netmaintain.net/
 Description:  Divi Child Theme
 Author:       Mark McCormick
 Author URI:   http://www.netmaintain.net/
 Template:     Divi
 Version:      1.0.0
 Text Domain:  divi-child
*/

/*.sticky {position:fixed; width:100%; bottom:0; z-index:9;}*/
#top-header, #et-secondary-nav li ul {background-color:#fff !important;}
#top-header .container {padding-top:0;}
#et-info{background-color:#77a12e; padding:10px; border-bottom-left-radius:6px; border-bottom-right-radius:6px;}
h1 {color:#b22115;}

/*Contact Form 7 Styling*/
.wpcf7-form-control-wrap input[type="text"], .wpcf7-form-control-wrap input[type="email"], .wpcf7-form-control-wrap input[type="date"], .wpcf7-form-control-wrap textarea, .wpcf7-form-control-wrap select {
background: #F7F7F7 url(epanel/page_templates/images/contact_input.png) repeat-x !important;
border: 1px solid #CCC !important;
color: #111 !important;
padding: 8px !important;
border-radius: 8px !important;
 -webkit-border-radius: 8px !important;
 -moz-border-radius: 8px !important;
margin: 0px !important;
font-family: arial !important;
}

.wpcf7-form-control-wrap select {
background:#F7F7F7 !important;
}

.wpcf7-form-control-wrap input[type="text"], .wpcf7-form-control-wrap input[type="email"] {
width:300px;
}

.wpcf7-form-control-wrap textarea {
width:400px;
}

.wpcf7-captchar, .wpcf7-quiz {
width:65px !important;
}

span.wpcf7-list-item {
display: block;
margin-left: 0 !important;
}

.wpcf7-submit {
color: #b22115 !important;
display: inline-block;
margin: 20px 0 0 0;
cursor: pointer;
font-family: inherit;
position: relative;
padding: 0.3em 1em;
border: 2px solid;
 -webkit-border-radius: 3px !important;
 -moz-border-radius: 3px !important;
border-radius: 3px;
background: transparent;
font-size: 20px;
font-weight: 500;
line-height: 1.7em !important;
 -moz-transition: all 0.2s;
 -webkit-transition: all 0.2s;
transition: all 0.2s;
}

.wpcf7-submit:hover { 
background-color: #eee; 
border-color:#eee; 
padding: 6px 20px !important; 
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
background-image:none !important;
}

/* Hide reCaptcha v3 visible seal */
.grecaptcha-badge {opacity:0 !important;}
/* Hide reCaptcha v3 visible seal */

